
#wb_header { height: 100px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 710px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 320px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1130px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1130px; min-height: 1130px; }
#wb_element_instance78 { top: 17px; left: 85px; min-width: 370px; width: 370px; min-height: 62px; height: 62px; display: block; z-index: 227; }
#wb_element_instance79 { top: 24px; left: 470px; min-width: 650px; width: 650px; min-height: 52px; height: 52px; display: block; z-index: 430; }
#wb_element_instance79 > ul { display: block; }
#wb_element_instance79 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: right; }
#wb_element_instance79 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance79 li { margin: 5px 10px 5px 10px; }
#wb_element_instance79 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 0px none #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #f17146; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance79 li.active > a { border: 0px none #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #f17146; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 { top: 270px; left: 990px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; z-index: 225; }
#wb_element_instance81 { top: 43px; left: 380px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 229; }
#wb_element_instance82 { top: 87px; left: 380px; min-width: 250px; width: 250px; min-height: 72px; height: 72px; display: block; z-index: 230; }
#wb_element_instance83 { top: 197px; left: 380px; min-width: 250px; width: 250px; min-height: 72px; height: 72px; display: block; z-index: 231; }
#wb_element_instance84 { top: 43px; left: 320px; min-width: 20px; width: 20px; min-height: 227px; height: 227px; display: block; z-index: 235; }
#wb_element_instance85 { top: 43px; left: 700px; min-width: 20px; width: 20px; min-height: 226px; height: 226px; display: block; z-index: 241; }
#wb_element_instance86 { top: 40px; left: 105px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 249; }
#wb_element_instance86 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 123px; left: 80px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 220; }
#wb_element_instance88 { top: 43px; left: 740px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 206; }
#wb_element_instance89 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance89 { top: 83px; left: 740px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 207; }
#wb_element_instance90 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance90 { top: 123px; left: 740px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 208; }
#wb_element_instance91 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance91 { top: 163px; left: 740px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 210; }
#wb_element_instance92 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance92 { top: 203px; left: 740px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 213; }
#wb_element_instance93 { top: 83px; left: 820px; min-width: 330px; width: 330px; min-height: 160px; height: 160px; display: block; z-index: 202; }
#wb_element_instance94 { top: 450px; left: 30px; min-width: 310px; width: 310px; min-height: 213px; height: 213px; display: block; z-index: 63; }
#wb_element_instance95 form .form-area-field { height: 146px; }
#wb_element_instance95 { top: 450px; left: 410px; min-width: 760px; width: 760px; min-height: 260px; height: 260px; display: block; z-index: 64; }
#wb_element_instance96 { top: 152px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; z-index: 67; }
#wb_element_instance97 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 66; }
#wb_element_instance97 > .wb_shp:before { background: transparent url("../gallery_gen/9885dfa407b0263d7185cc6318a2716f.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance97 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance98 { top: 326px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance85 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance89 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance90 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance91 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance92 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 form tr.area-row > th { height: 1%; }
#wb_element_instance95 form tr.area-row > td { height: 1%; }
#wb_element_instance95 form tr.form-footer > td { height: 20px; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
